package com.zjty.inspect.service;

import com.zjty.inspect.entity.MasterEvaluation;
import org.springframework.data.domain.Page;

import java.util.Map;

public interface EvaluationService {

    MasterEvaluation save(MasterEvaluation evaluation);
    void update(MasterEvaluation evaluation);
    void delete(String id);
    Page<MasterEvaluation> findSearch(Map<String,String> searchMap, int page, int size);
    MasterEvaluation findById(String id);
    MasterEvaluation findByName(String name);
    void test();
}
